Ask Your Question

Revision history [back]

trying to upgrade QT app from 2.4 to 3.4.1.

App was fine in QT 5.2

using the QT shipped mingw32 compiler

cmake bitches about everything.. followed many links, patched in a few things and finally got it to compile, however it will not make videoio.hpp since the aviriff.h file was missing from the distribution...Is this required for QT?

Now Qt app won't compile because for some reason it didn't make the highgui.hpp or the .dll even though ti WAS checked in CMAKE. So what to do.. and why is this so difficult to use with QT....

Thanks in advance